<head>
    {{ partial "head/metadata.html" . }}

    {{ partial "head/favicon.html" . }}

    {{ partial "head/styles.html" . }}

    {{ $title := cond .IsHome .Site.Title (printf "%s | %s" .Site.Title .Title) }}
    <title>{{ $title }}</title>

    {{ partial "head/scripts.html" . }}
</head>
